TLS 1.2 and Litium Payment Addons - Dibs, PayEx and PayPal

Dibs, PayEx and PayPal all are going to use TLS 1.2 as mandatory TLS protocol. This means, your web servers should be configured to use TLS 1.2

We have updated the Litium Payment AddOns for Dibs, PayEx and PayPal to force to use the TLS 1.2.

Please use the latest version of above addOns: As at the Jan 24th 2018, latest versions are Dibs 3.4.0, PayEx 2.14, PayPal 2.2.0